/[gentoo-x86]/sys-auth/polkit/ChangeLog
Gentoo

Diff of /sys-auth/polkit/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.89 Revision 1.103
1# ChangeLog for sys-auth/polkit 1# ChangeLog for sys-auth/polkit
2# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/sys-auth/polkit/ChangeLog,v 1.89 2012/06/27 10:06:14 ssuominen Exp $ 3# $Header: /var/cvsroot/gentoo-x86/sys-auth/polkit/ChangeLog,v 1.103 2012/10/07 10:36:01 ssuominen Exp $
4
5*polkit-0.107-r1 (20 Sep 2012)
6
7 20 Sep 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.107-r1.ebuild,
8 +files/polkit-0.107-fallback.patch:
9 Introduce upstream patch for falling back to uid 0 for authentication if list
10 of admin identities is empty.
11
12 13 Jul 2012; Samuli Suominen <ssuominen@gentoo.org> -polkit-0.105.ebuild,
13 -polkit-0.106-r7.ebuild:
14 old
15
16*polkit-0.107 (13 Jul 2012)
17
18 13 Jul 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.107.ebuild:
19 Version bump.
20
21 07 Jul 2012; Samuli Suominen <ssuominen@gentoo.org> -polkit-0.106-r5.ebuild,
22 -polkit-0.106-r6.ebuild:
23 old
24
25 07 Jul 2012; Samuli Suominen <ssuominen@gentoo.org> polkit-0.106-r7.ebuild:
26 Remove USE="debug" because --enable/--disable-verbose-mode is no-op wrt
27 #391865 by Maksim Melnikau
28
29*polkit-0.106-r7 (02 Jul 2012)
30
31 02 Jul 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.106-r7.ebuild:
32 RESTRICT="multilib-strict" since it's not compatible with the whole
33 /usr/libexec -> /usr/lib/$package migration wrt #424423. This will move
34 polkit-agent-helper-1 and polkitd back to /usr/lib/polkit-1.
35
36*polkit-0.106-r6 (01 Jul 2012)
37
38 01 Jul 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.106-r6.ebuild:
39 Fix hardcoded path to "lib" in polkitagentsession.c for systems without the
40 /usr/lib to /usr/lib64 symlink.
41
42 30 Jun 2012; <swift@gentoo.org> polkit-0.104-r1.ebuild, polkit-0.105.ebuild,
43 polkit-0.106-r5.ebuild:
44 Adding dependency on SELinux policykit module if USE=selinux is set
45
46 27 Jun 2012; Samuli Suominen <ssuominen@gentoo.org> polkit-0.106-r5.ebuild:
47 pax-mark polkitd only when spidermonkey is built with JIT enabled and only
48 'm' instead of 'mr' when version is >= 1.8.7 (by using has_version check)
49
50 27 Jun 2012; Samuli Suominen <ssuominen@gentoo.org> -polkit-0.106-r2.ebuild,
51 -polkit-0.106-r3.ebuild, -polkit-0.106-r4.ebuild:
52 old
53
54*polkit-0.106-r5 (27 Jun 2012)
55
56 27 Jun 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.106-r5.ebuild:
57 Revert entire unix-group:wheel experiment back to unix-user:0 because
58 PolicyKit agent(s) don't behave correctly with it wrt #423733 by Travis
59 Hansen. Revert system-local-login to system-auth for PAM errors wrt #423487
60 by Doug Goldstein.
4 61
5*polkit-0.106-r4 (27 Jun 2012) 62*polkit-0.106-r4 (27 Jun 2012)
6 63
7 27 Jun 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.106-r4.ebuild: 64 27 Jun 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.106-r4.ebuild:
8 Stop installing polkit-backend-1.pc because upstream changed 65 Stop installing polkit-backend-1.pc because upstream changed

Legend:
Removed from v.1.89  
changed lines
  Added in v.1.103

  ViewVC Help
Powered by ViewVC 1.1.20